@import url('/css/rtve.2018/rtve.skins/rtve.modules/basics.por.css');
@import url('/css/rtve.2018/rtve.skins/rtve.modules/catalogo.desktp.css');
@import url('/css/rtve.2018/rtve.skins/rtve.PROGRAMAS/programas.galeria.por.css');
@import url('/css/rtve.2015/rtve.skins/rtve.SERIES/series.desktp.header.css');
/*player*/
@import url('/css/rtve.2018/rtve.commons/rtve.modules/rtve.2018.player.css');
@import url('/css/rtve.2015/rtve.commons/rtve.header.footer/desktp.footer.css');
@import url('/css/rtve.2018.radio/rtve.programas/radiopasion-TE_SRADIOP/TE_SRADIOP.colores.por.css');

/** generales **/
.mainheader .emisBox {display:none!important;}
/* cabecera*/
.wrapper.subheader {z-index:3;}
.wrapper.subheader .spechead .logoima{left: 0;right: auto;background: url(/css/rtve.2019.radio/rtve.programas/radiopasion-TE_SRADIOP/i/TE_SRADIOP.logo-movil.png)center center no-repeat;background-size: contain;}
.wrapper.subheader .spechead .logoima img {display:none;}
.wrapper.subheader .spechead .emisBox .cell {width:100%;padding-top:1rem;}
.wrapper.subheader .spechead .emisBox .cell .maintitle {width:10rem;font-weight:300;font-size:1.4rem;display:inline-block;height:4em;vertical-align:middle;padding:0;}
.wrapper.subheader .navBox.spechead {position:relative;}
/*mas la cabecera2019*/
.subheader .spechead h1, .subheader .spechead .falseH1 {overflow:hidden!important;height:6.6rem;}

.wrapper.mainheader .container {width:auto;}
.container, .container.striplayer .grid {width:118em;}

.wrapper.bodier .container:not(.specialTopBox){margin:3.5rem auto;}

.cell, .cell>.mod {float:left;}
.g2.simply .cell {width:50%;}
.g3.simply .cell {width:33.333%;}
.g4.simply .cell {width:25%;}
.g5.simply .cell {width:20%;}

.container section.arrays > .secBox + .gridBox + .spinnBox + .controlBox {top:4.4rem!important;}
.mainBox .mediaBox > a .ico img {width: 5.2rem;height:5.2rem;}

/* textos */
section.grid > .secBox > span, .sliderBox h1 span,section.grid > .secBox > span a{font-family:'Josefin Sans', sans-serif;font-size:3rem;text-transform:none;font-weight:700;} /* tipo de Fuente */
.striplayer section.grid > .secBox > span {text-transform:uppercase;}
.txtBox .maintitle {font-size:2rem;}

/*hover*/
.mainBox .mediaBox .ico:hover, .arrays .controlBox .ico:hover, .auxheader .ico:hover,
.arrays .gridBox.slideH .topBox .cell .ico.play:hover, .arrays .gridBox.slideH .topBox .cell:hover .ico.play,
.auxheader .container .socialBox .blind:not(.be_on):hover,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video:hover {background:rgba(77,77,79,1);}
.container:not(.specialTopBox) .mediaBox:hover .ima, .container:not(.striplayer) .audio_mod .mainBox:hover{-webkit-filter:grayscale(.5);-moz-filter:grayscale(.5);-ms-filter:grayscale(.5);-o-filter:grayscale(.5);filter:grayscale(.5);}
.container:not(.specialTopBox) .mediaBox .ima, .container:not(.striplayer) .audio_mod .mainBox {transition:all 1s ease;}

/** **/

/*** PORTADA ***/
.bodier>.container.striplayer.specialTopBox.size_100 .grid,
.bodier>.container.striplayer.inside .grid {width:100%;max-width:100%;display:block;}
.container.striplayer.inside:not(.specialTopBox) .grid {max-width:118rem;}
.striplayer.inside .gridBox{display:inline-block;}

/* textos */
.g1 .txtBox .maintitle{font-size:3rem;}
.g1 .auxBox *{font-size:2rem;}
.striplayer.inside .pretitle {text-transform:uppercase;padding:0;}
.striplayer.inside:not(.specialTopBox) .auxBox * {font-size:2rem;padding-bottom:0.5rem;}
.striplayer.inside .author.name {position:absolute;bottom:0;}
.striplayer.inside .author.name em {font-size:1.6rem;font-weight:700;}

.container .grid .cell .mod .txtBox .pretitle {font-size:2.4rem;font-weight:700;}
.gridLayout.size_100.striplayer.specialTopBox .gridBox .cell,
.striplayer.inside.container .gridBox .cell {padding:0;}

/** apertura destacado **/
.specialTopBox.striplayer.inside .cell .mediaBox,.specialTopBox.striplayer .cell .inside .mediaBox,
.specialTopBox.striplayer.inside .cell .overBox,.specialTopBox.striplayer .cell .inside .overBox{border-bottom:0;display:table-cell;vertical-align:middle;float:none;bottom:auto}

.specialTopBox.striplayer .inside .mainBox,
.specialTopBox.striplayer.inside .mainBox {display:block;}
.specialTopBox.striplayer.notory .cell .inside .mediaBox,
.specialTopBox.striplayer.inside .notory .cell .mediaBox {position:initial;width:100%;display:block;}
.specialTopBox.striplayer .inside .mediaBox .ima,
.specialTopBox.striplayer.inside .mediaBox .ima {padding:0;height:46vw;box-shadow:none;outline:none;display:block;}
.specialTopBox.striplayer.notory .cell .inside .overBox,
.specialTopBox.striplayer.inside .notory .cell .overBox {position:absolute;width:100%;bottom:0;top:auto;left:0;right:auto;background:rgba(178,30,67,.8);padding:3rem 2rem 4rem 10rem;}
.specialTopBox.striplayer .inside .txtBox,
.specialTopBox.striplayer.inside .txtBox {display:block; width:100%;}
.specialTopBox.striplayer .inside .txtBox .maintitle,
.specialTopBox.striplayer.inside .txtBox .maintitle{font-size:5.4rem;}
.specialTopBox.striplayer .inside a,
.specialTopBox.striplayer.inside a {background:none!important}
.specialTopBox.striplayer .inside .mediaBox:hover .ima img,.specialTopBox.striplayer .inside .mediaBox ~ a:hover,
.specialTopBox.striplayer.inside .mediaBox:hover .ima img {opacity:.8;}
.specialTopBox.striplayer .inside .mediaBox .ima img,
.specialTopBox.striplayer.inside .mediaBox .ima img {transition:opacity 1s ease;}
.specialTopBox .author.name + ul, .specialTopBox .author.name + p {padding-bottom:3.5rem;}
.specialTopBox.striplayer.inside .m100 .mediaBox .ima {padding-top:56.25%;height:auto;} /* atlantis */

/* modulos striplayer */
.striplayer:not(.specialTopBox):not(.inside) .grid:not(.g2) .mediaBox .ima {box-shadow:0 0.2rem 1rem rgba(0,0,0,0.6);outline-color:transparent;display:block;}
.container.striplayer:not(.specialTopBox):not(.inside) {background:rgba(164, 164, 163,0.27);padding:2rem 0;margin:3rem 0;}

.container:not(.striplayer) + .striplayer.inside {margin:3rem 0;}

/* galeria */
.sliderBox .photoBox .mediaBox .ima:before {content:none;}

.photoBox .controlBox .xtras {margin-top:67%;}
.photoBox .controlBox .xtras .datnum {padding-top:2rem;float:right;margin-bottom:3rem;}
.photoBox .controlBox .fullsc{clear:both;}

.fullscBox .photoBox .controlBox .fullsc {clear:none;margin-top:1rem;}
.fullscBox .photoBox .controlBox .ongrid {display:none;}
.fullscBox .photoBox .controlBox .xtras .datnum {float:left;padding-left:25%;text-shadow:none;}
/** **/

/** ARTICULOS **/
.container div.cell {display:block;padding:4rem 0;}
div.cell .leyend li {float:left;position:relative;width:20%;height:5rem;padding:1.5rem 1rem 1rem 6rem;font-size:1.4rem;line-height:1.2;}
div.cell .leyend li:before{content:'';position:absolute;top:0;left:0;width:4rem;height:4rem;margin:0.8rem;}

.container .g5 .audio_mod .txtBox .maintitle,
.container .g5 .audio_mod .auxBox {padding:0.4rem;text-align:center;}
.container .g5 .audio_mod .txtBox .maintitle {position:absolute;top:0;left:0;width:100%;display:block;text-align:center;height:6rem;line-height:2;font-size:2.7rem;}
.container .g5 .audio_mod .txtBox .pretitle {text-align:center;text-transform:none;font-weight:700;}
.container .g5 .audio_mod .txtBox a {width:100%;height:100%;position:absolute;left:0;bottom:0;display:block;}
.container .g5 .cell:nth-child(n+39):nth-child(-n+40) .audio_mod .txtBox .maintitle {font-size:2rem;line-height:1.2;}
.container .g5 .cell:nth-child(5n+1), .container .g5 .m100:nth-child(5n+1) {clear:both;}

.container .g5 .audio_mod .mediaBox.audioBox {padding-top:6rem;}
.container .g5 .audio_mod .mediaBox.audioBox .ima {outline:none;display:block;}
.container .g5 .audio_mod .mainBox .mediaBox .ico {left:auto;bottom:0;top:auto;right:0;outline:transparent;width:5rem;height:5rem;z-index:2;}
.container .g5 .audio_mod .mainBox .mediaBox .ico img {background-color:transparent;margin:1rem;width:3rem;height:3rem;}

/** MUSICA **/
.musicBox.container {margin-top:5%;}
.musicBox.container .secBox:before{content:none;}
.musicBox.container .secBox {padding-bottom:4%;}

/* positioing */
.musicBox .mainBox{display:flex;overflow:hidden;align-items:center;}
.musicBox .gridBox .mediaBox.audioBox{display:flex;height:100%;margin-bottom:0;float:left;width:18rem;}
.musicBox .txtBox{width:100%;border-left:7rem solid transparent;position:relative;display:flex;flex-direction:column;padding:0 0 .5rem 0;}
.musicBox.container .grid .gridBox .mainBox .maintitle{font-size:1.4rem;line-height:2rem;color:#fff;padding-top:0.5rem;order:1;}
.musicBox.container .grid .gridBox .mainBox .pretitle{padding-top:0;text-transform:none;font-size:1.4rem;order:2;}

/*caja sonido*/
.musicBox .mediaBox .ima {outline-color:transparent;}
.musicBox .mediaBox span.ico.play.audio{border-radius:0;border:none;height:100%;padding:0.6em;}
.wrapper.bodier .musicBox.container:not(.bestClips) .grid .mediaBox .ico.play:not(.vjs-control){height:100%;width:8rem;top:0;left:100%;margin:0;bottom:auto;outline:none;}
.musicBox .mediaBox .ico.play:not(.vjs-control) img{left:50%;margin-left:-2em;width:4em;height:4em;background-color:transparent;}
.musicBox.container .gridBox .mediaBox .ico.play:not(.vjs-control) .duration{font-size:1.2rem !important;width:100%;top:4.6rem;left:0;clip:auto;text-align:center;line-height:1.2;}

/*ocultar sociales*/
.musicBox .socialBox{display:none;}
/** **/

/* a la carta */
/** beoff be_on **/
.carta.article {display:flex;flex:1;-webkit-flex:1;-moz-flex:1;flex-direction:column;-webkit-flex-direction:column;-moz-flex-direction:column;-ms-flex-direction:column;flex-direction:column;display:-webkit-box;display:-moz-flex; display:-ms-flexbox;display:-webkit-flex;}
.carta.article .playerContainer {display:block;width:100%; padding:0 8%;order:2;-webkit-box-ordinal-group:2;-moz-box-ordinal-group:2;-ms-flex-order:2;-webkit-order:2;}
.carta.article .mainContent {order:1;-webkit-box-ordinal-group:1;-moz-box-ordinal-group:1;-ms-flex-order:1;-webkit-order:1;}
.carta.article .mainContent .summary, .carta.article .mainContent .falseH1 {padding:1.5% 8%;}

/* striplayer de audio */
.audioPlayer .vjs-poster.ima {height:7.2em;width:12.8em;display:inline-block;background-size:100% auto;position:relative;z-index:1;opacity:1;}
.audioPlayer button {background:0 0;margin:0;padding:0;}
.audioPlayer .ima audio {left:0;top:0;position:absolute;width:100%;height:100%;}
.audioPlayer .video-js.vjs-user-inactive.vjs-playing .vjs-text-track-display {position:absolute;width:100%;bottom:7.2rem;left:0;right:0;top:0;bottom:1em;}

.audioPlayer .vjs-loading-spinner, .audioPlayer .vjs-poster, .audioPlayer .vjs-big-play-button {padding:0;}
.audioPlayer .vjs-paused .vjs-big-play-button:before{content:none;}
.audioPlayer .vjs-play-control, .audioPlayer .vjs-fullscreen-control, .audioPlayer .vjs-mute-control, .audioPlayer .vjs-volume-control,
.audioPlayer .vjs-time-control, .audioPlayer .vjs-share-control, .audioPlayer .vjs-subtitles-button, .audioPlayer .vjs-audio-button, .audioPlayer .vjs-quality-button {bottom:2.2rem;}
.audioPlayer .vjs-progress-holder, .audioPlayer .vjs-play-progress, .audioPlayer .vjs-progress-control {z-index:2;}

.playerContainer .audioPlayer .vjs-control-bar.controlBox {opacity:1;z-index:inherit;bottom:auto;top:0;left:0;height:7.2em;width:100%;padding-left:11em;position:absolute;background:#000;}
.audioPlayer .vjs-time-control {left:60%;}
.audioPlayer .vjs-volume-control {left:23.5rem;}
.audioPlayer .vjs-mute-control {left:19rem;}
.audioPlayer .vjs-play-control {left:14rem;}

.audioPlayer .vjs-panel-display .related, .audioPlayer .vjs-share-display > div {background:#000;}
.audioPlayer .vjs-share-display > div {padding:3rem;}
.audioPlayer .vjs-share-display .slidB > span {color:#fff;}
.audioPlayer .vjs-share-display .socialBox {clip:auto;top:auto;bottom:-5rem;right:0;left:auto;}
.audioPlayer .vjs-related .listBox .cell .txtBox {padding:0.5rem!important;}
.audioPlayer .vjs-related .listBox .cell .txtBox .maintitle {padding:0;color:#ffffff;}

/* cita */
.carta.article .summary blockquote {border-top:.2rem solid #efaf00;padding:3rem 0;width:88%;margin:3rem auto 0;font-style:italic;position:relative;z-index:1;}
.carta.article .summary blockquote:before {content:open-quote;display:block;font-size:26rem;line-height:1;position:absolute;top:-1.5rem;left:-8rem;z-index:-1;color:rgba(0,0,0,0.05);}
.carta.article .summary blockquote p:after {content:close-quote;font-size:2rem;z-index:1;}
.striplayer .carta.article .summary blockquote p {font-size:1.6rem!important;font-family:'Roboto','arial','sans-serif';font-style:italic;font-weight:400;}

.bodier .striplayer.beoff > .container {box-shadow:0.5rem 0.5rem 2rem rgba(0,0,0,0.3);padding:4em 4em 10em 4em !important;width:90%;margin:0 auto;background-image:url("i/fondo.jpg");background-color:#f6f6f6;}
.striplayer .breadtabs {margin-bottom:2rem;display:none;}
/* positioing striplayer */
.striplayer.beoff {z-index:3;background:transparent;width:100%;margin:0 auto;max-width:118rem;}
.striplayer.beoff:not(.beon_) {position:absolute;clip:rect(0,0,0,0);overflow:hidden;left:0;top:0;}
.striplayer.beoff.beon_ {position:relative;clip:auto;overflow:visible;}
.striplayer.beoff.beon_:before {content:'';display:block;background:rgba(255,255,255,.7);position:absolute;top:-1000%;left:-100%;width:250%;height:1300%;z-index:-1;}
.striplayer.beoff.beon_ .article, .striplayer.beoff.beon_ .carta.article > * {background:transparent;}

/* boton cerrar */
.striplayer > .close {left:auto;right:8em;z-index:1;position:absolute;opacity:0.65;border:1em solid transparent;bottom:auto;top:2em;-webkit-filter:invert(1);filter:invert(1);}
.striplayer > .close.ico > img {width:4em;height:4em;background-repeat:no-repeat;background-image:url('/css/rtve.2015/i/iconos/icons_60x60_ffffff.png');background-position:40% 20%;background-size:1100%;}
.striplayer > .close:hover img {background-image:url('/css/rtve.2015/i/iconos/icons_40x40_active.png');}

/* controlbox */
.carta.article .share, .carta.article .share .blind, .carta.article .share .blindBox ul {position:absolute;}
.carta .videoPlayer .vjs-volume-control, .carta .videoPlayer .vjs-volume-level:after {width:8.4rem;}
.carta .vjs-menu-button .vjs-menu, .carta .videoPlayer .vjs-menu-button:hover .vjs-menu {width:30rem;}
.carta .vjs-share-display .checkbox img {left:auto;right:31rem;top:1rem;}
.carta .vjs-share-display .slidB > span {color:#ffffff;}

/* sociales */
.striplayer.beon_ .article.carta .mainContent .socialBox {position:absolute;top:2rem;left:auto;clip:inherit;cursor:pointer;}
.striplayer.beon_ .carta .mainContent .socialBox .ico .blind img,
.striplayer.beon_ .carta .mainContent .ico.share .blind img,
.striplayer.beon_ .carta .mainContent .ico.share .blindBox img {display:inline-block;z-index:4;outline:solid .1rem #db2415;width:3.6rem;height:3.6rem;opacity:1;background-color:rgba(0,0,0,0.5);margin-bottom:.5rem;}
.striplayer.beon_ .carta .mainContent .socialBox .ico.share {display:block;}
.striplayer.beon_ .carta .mainContent .socialBox .ico.share > .blindBox.beoff.be_on {clip:inherit;bottom:-3.6rem;}
.striplayer.beon_ .carta .mainContent .socialBox .blindBox .ico:hover, .striplayer.beon_ .carta .mainContent .ico.share .blind:hover {opacity:.65;}

/* textos */
.striplayer.beon_ .vjs-related .listBox .cell a .ima.f9x9 {padding-top:75%;}
.striplayer.beon_ .vjs-related .cell > a {padding-top:0;}
.striplayer .carta.article .falseH1 .maintitle {font-size:3.4rem;word-spacing:0.5pt;line-height:1;}
.striplayer.beon_ .carta.article .summary a {text-decoration:underline;}
.striplayer.beon_ .carta.article .summary ul, .striplayer.beon_ .carta.article .summary li {border:none;padding:0;}
.carta.article .summary *, .striplayer .carta.article .summary p {font-size:1.8rem;line-height:1.5;font-weight:700;padding:0.5rem 0;}

/** **/

/*focus*/
.bodier .gridBox .links_mod a {display:block;}
.bodier .gridBox .cell .ima + a:focus,
.bodier .gridBox .links_mod a:focus {outline:none;background:rgba(240,80,16,0.5) !important;box-shadow:0rem 0rem 4rem 0rem rgba(0,0,0,0.5);}
.bodier .gridBox .cell .txtBox a:focus .maintitle,
.grid>h1 span a:focus, .deportes .grid>.secBox span a:focus,.grid > .secBox span:not(.titaux) a:focus {box-shadow:0rem 0rem 4rem 0rem rgba(0,0,0,0.5);}
.bodier .gridBox .cell .txtBox a:focus,
.grid>h1 span a:focus, .deportes .grid>.secBox span a:focus,.grid > .secBox span:not(.titaux) a:focus {outline:none;}


@media all and (max-width:1440px){
  /** cabecera **/
  .wrapper.bodier [class*="mainCont"] .g2:not(.slaves) .mainBox .mediaBox  .ico.play:not(.vjs-control){left:auto;right:1.5em;top:1.5em;bottom:auto;margin:0;}
  .wrapper.mainheader {left:2rem;}
  .subheader .spechead h1 {left:10rem;}
  .wrapper.subheader .spechead .emisBox {right:4rem;}

  /*icono lista*/
  .navBox.spechead .container ~ .slidB {display:inline-block;position:fixed;top:1.75em;left:auto;right:2rem;-webkit-filter:invert(80%);-moz-filter:invert(80%);-ms-filter:invert(80%);-o-filter:invert(80%);filter:invert(80%);}
  .navBox.spechead .container ~ .slidB.be_on {right:41.75em;left:auto;z-index:4;}
  .navBox.spechead .container ~ .slidB.ico img{height:2.4rem;width:2.4rem;background:url(/css/rtve.2015/i/iconos/icons_40x40_000000.png) no-repeat;background-size:1100%; background-position:0 0;cursor:pointer;}
  .navBox.spechead .container ~ .slidB.ico img:hover{opacity:0.5;}
  /*navegacion*/
  /*.navBox.spechead .container,*/
  .subheader .navBox.spechead{height:0;}
  .spechead h1{left:5em;z-index:-0;height:7em;}
  .subheader .spechead .blindBox {top:0;}
  .subheader .spechead > .blindBox {height:100%;position:fixed !important;}
  .subheader .spechead > .blindBox.be_on {width:100%;}
  .subheader .spechead > .blindBox, .subheader .spechead > .blindBox ul {width:40em;max-width:100%;}
  .subheader .spechead > .blindBox {right:-40em;}
  .subheader .spechead > .blindBox.be_on {left:auto;text-align:right;right:0;}
  .subheader .spechead > .blindBox > ul {background:rgba(0,0,0,0.77);height:100%;overflow:auto;overflow-x:hidden;}
  .subheader .spechead > .blindBox:first-child ul {position:absolute;left:0;}

  .subheader .spechead .blindBox > ul:first-child > li{width:100%;padding:1.6em 1.6em 1.6em 6em;text-align:left;}
  .subheader .spechead > .blindBox > ul > li .blindBox.be_on {position:relative;left:0;width:40em;top:1.6em;background:rgba(0,0,0,0.15);margin-left:-6em;}
  .subheader .spechead > .blindBox > ul > li ul li{width:100%;text-align:center;}
  /*redes sociales debajo de logo*/
  .wrapper.auxheader{display:inline-block;width:auto;z-index:2;}
  /*transicion*/
  .navBox.spechead .container ~ .slidB.ico,
  .navBox.spechead .container ~ .slidB.ico.be_on {-webkit-transition:right 1s;-moz-transition:right 1s;-o-transition:right 1s;transition:right 1s;}
  .subheader .spechead > .blindBox {-webkit-transition:right 1s;-moz-transition:right 1s;-o-transition:right 1s;transition:right 1s;}
  .ico.arrow.slidB {z-index:10;}
  /** **/

  .specialTopBox + .container.striplayer,
  .specialTopBox + .striplayer.beoff + .container.striplayer {background:none;box-shadow:none;}
  .specialTopBox .g1 .mediaBox .ico.play {top:30%;}

  .specialTopBox.striplayer.inside .txtBox .maintitle{font-size:4rem;}
}

@media only screen and (max-width:1023px){
.specialTopBox.striplayer.inside .notory .cell .overBox {position:relative;}
.striplayer.inside .notory .cell .overBox {padding:2rem 4rem 4rem 4rem;}
.striplayer.inside .txtBox, .striplayer.inside .auxBox,
.striplayer.inside:nth-child(even) .txtBox, .striplayer.inside:nth-child(even) .auxBox {padding:1rem;}

.striplayer.inside.container .notory .cell .mediaBox, .striplayer.inside .notory .cell .overBox {display:block;width:100%;}
.striplayer.inside:not(.specialTopBox) .mainBox:before {content:none;}
.striplayer.inside:not(.specialTopBox) .grid .mainBox .mediaBox .ico.play {left:50%;right:auto;}
.wrapper .wrapper.bodier .container.striplayer.inside:not(.specialTopBox) .gridBox .mediaBox .ima:before {content:"";display:block;width:200%;height:110%;position:absolute;top:-9%;left:-50%;z-index:2;box-shadow:inset 0 -1rem 5rem 4rem #fbf2d8;}
.container .g5 .audio_mod .txtBox .maintitle {font-size:2rem;}

.specialTopBox.striplayer.inside .txtBox .maintitle{font-size:3.4rem;}
.g1 .auxBox *{font-size:1.8rem;}


.musicBox .gridBox .cell:nth-child(2n+1){clear:both}
.musicBox .mediaBox .ima {padding-top:90%}
.musicBox .mediaBox .ima img {width:auto;height:100%}
.wrapper.bodier .musicBox.container:not(.bestClips) .grid .mediaBox .ico.play:not(.vjs-control) {top:50%;margin-top:-4em;}
}


/** AJUSTES BCUBE **/
.container .cell figure.mediaBox ~a,
.specialTopBox.striplayer.notory .cell .inside .mediaBox ~a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index:1}
.specialTopBox.striplayer.notory .cell .inside .mediaBox ~a:hover {opacity: 0.2;background: #f8f8f8!important;}

figure.mediaBox:not(.imageBox) .ima:after {content:"";position: absolute;display:inline-block;background-size: auto;background-color: transparent;}
.g1 figure.mediaBox:not(.imageBox) .ima:after {top: 50%;left: 50%;bottom: auto;right: auto;margin-top: -4.2rem;margin-left: -4.2rem;width: 8.2rem;height: 8.2rem;}

figure.mediaBox.videoBox .ima:after {background-image: url("https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo.svg");}
figure.mediaBox.audioBox .ima:after {background-image: url("https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playAudio_circulo.svg");}

.arrays:not([class*="classNum"]) .gridBox.slideH .topBox .cell .ico.play {outline: none;border-radius: 100%;}
.arrays:not([class*="classNum"]) .gridBox.slideH .topBox .cell .ico.play img {width: 4.4rem;height: 4.4rem;background-size: auto 100%;}
.arrays:not([class*="classNum"]) .gridBox.slideH .topBox .cell .ico.play.video img {background: url("https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo.svg");}
.arrays:not([class*="classNum"]) .gridBox.slideH .topBox .cell .ico.play.audio img {background: url("https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo.svg");}


.g4.arrays.simply:not([class*="classNum"]) .cell {width: 50%;float: left;padding: 0.8rem;}
.g4.arrays:not([class*="classNum"]) .cell:nth-child(2n+1) {clear: both;}